/* @override http://baileyswalk.com/css/screen.css */

/*------------------------------------------------------
baileyswalk.com - screen.css

designed and developed by: mike mccarron
http://www.mikemccarron.com

Defines Layout and style for screen media.
------------------------------------------------------*/

/*------------------------
REDEFINE HTML TAGS
------------------------*/

body
{
	font-family: Arial, Verdana, san-serif;
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
	line-height: 120%;
	margin: 0px;
	background-color: #E7E7E9;
	background-image: url(../img/background.jpg);
	background-repeat: repeat-y;
	color: #212424;
}

html>body {
	font-size: x-small;
}

html>body h1, h2, h3, h4, h5, h6
{
	line-height: 110%;
}

h1 
{
	font-size: 200%;
	font-family: Georgia, Helvetica, serif;
}

h2 
{
	font-size: 160%;
}

h3 
{
	font-size: 130%;
}

h4 
{
	font-size: 120%;
}

h5 
{
	font-size: 100%;
}

h6 
{
	font-size: 90%;
}

#maincontent input, textarea, select
{
	border-color: #9F9486;
	border-width: 1px;
	border-style: solid;
	background-color: #fff;
	font-size: small;
}

/*----------------------------------------------
Ordered List / Unordered List
----------------------------------------------*/

li 
{
	list-style-type: none;
}

ol 
{
	list-style-type: none;
}

ul 
{
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 5px;
}

/*----------------------------------------------
REDEFINE HTML TAGS -  END
----------------------------------------------*/

/*----------------------------------------------
General Link Selectors
----------------------------------------------*/

a {
	font-family: Arial, Verdana, san-serif;
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
	background-color: transparent;
}

html>body a {
	font-size: x-small;
}

a:visited, a:link, a:active 
{
	text-decoration: none;
	background-color: transparent;
}

a:hover 
{
	text-decoration: underline;
	background-color: transparent;
}

/*----------------------------------------------
SITE DESIGN
----------------------------------------------*/

/*Start of Mac IE 5 Css Hack\*/
.clear
{
	clear: both;
	display: block;
	height: 0px;
}

.clear
{
	clear: both;
	height: 0px;
}
/* end hack */



#container
{
	margin: 4px 0px 0px 24px;
	width: 776px;
	background-color: #A8A8A8;
	background-image: url(../img/background-slashes.gif);
	background-repeat: repeat;
	border-width: 0px 0px 1px 0px;
	border-color: #C9CACB;
	border-style: solid;
}

#column1
{
	background-color: #E5E5E5;
	width: 680px;
	float: left;
	border-width: 0px 1px 0px 0px;
	border-color: #fff;
	border-style: solid;
}

#column2
{
	background-color: transparent;
	width: 95px;
	float: right;
}

#header-top
{
	background-color: #615B54;
	color: #fff;
	height: 24px;
	border-width: 0px 0px 1px 0px;
	border-color: #fff;
	border-style: solid;
	padding: 24px 0px 0px 12px;
}

#header-logo
{
	background-color: #D6D7D9;
	color: #000;
	height: 45px;
	border-width: 0px 0px 1px 0px;
	border-color: #fff;
	border-style: solid;
	padding: 10px 0px 0px 10px;
}

#rightcorner
{
	background-color: transparent;
	height: 48px;
	border-width: 0px 0px 1px 0px;
	border-color: #fff;
	border-style: solid;
}

#rightimage
{
	height: 96px;
}

#navigation
{
	background-color: #7E685B;
	color: #fff;
	height: 28px;
	border-width: 2px;
	border-color: #9F9486;
	border-style: solid;
	padding: 8px 0px 0px 8px;
}

#main-container
{
	margin: 2px 0px 0px 0px;
}

#leftside
{
	width: 157px;
	float: left;
	background-color: #D6D7D9;
}


#maincontent
{
	color: #434E52;
	margin: 0px 0px 0px 160px;
	padding: 3px 0px 3px 16px;
	background-color: #E5E5E5;
	background-image: url(../img/background-content.jpg);
	background-repeat: no-repeat;
	background-position: 310px 0px;
}

html>body #maincontent
{
	color: #434E52;
	margin: 0px 0px 0px 160px;
	padding: 3px 40px 3px 16px;
	background-color: #E5E5E5;
	background-image: url(../img/background-content.jpg);
	background-repeat: no-repeat;
	background-position: 310px 0px;
}

#twitter{
	padding-top: 8px;
		border-color: #BDBDBD;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	margin-bottom: 4px;
	padding-bottom: 8px;
	font: bold 15px/150% Georgia, "Times New Roman", Times, serif;
}

#twitter a
{
	color: #B17F5C;
	font: bold 15px/150% "Times New Roman", Georgia, Times, serif;
}

#footer
{
	padding: 6px;
	text-align: center;
	display: block;
	width: 776px;
}

#footer a
{
	text-decoration: underline;
	color: #7B858A;
}

#footer a:hover
{
	text-decoration: none;
}

#nav-news a
{
	display: block;
	width: 37px;
	height: 19px;
	background-image: url(../img/nav/news.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-news a:hover
{
	background-image: url(../img/nav/news_over.gif);
	background-repeat: no-repeat;
}

#nav-tour a
{
	display: block;
	width: 37px;
	height: 19px;
	background-image: url(../img/nav/tour.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-tour a:hover
{
	background-image: url(../img/nav/tour_over.gif);
	background-repeat: no-repeat;
}

#nav-fans a
{
	display: block;
	width: 37px;
	height: 19px;
	background-image: url(../img/nav/fans.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-fans a:hover
{
	background-image: url(../img/nav/fans_over.gif);
	background-repeat: no-repeat;
}

#nav-media a
{
	display: block;
	width: 45px;
	height: 19px;
	background-image: url(../img/nav/media.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-media a:hover
{
	background-image: url(../img/nav/media_over.gif);
	background-repeat: no-repeat;
}

#nav-links a
{
	display: block;
	width: 45px;
	height: 19px;
	background-image: url(../img/nav/links.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-links a:hover
{
	background-image: url(../img/nav/links_over.gif);
	background-repeat: no-repeat;
}

#nav-contact a
{
	display: block;
	width: 51px;
	height: 19px;
	background-image: url(../img/nav/contact.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-contact a:hover
{
	background-image: url(../img/nav/contact_over.gif);
	background-repeat: no-repeat;
}

#nav-disco a
{
	display: block;
	width: 80px;
	height: 19px;
	background-image: url(../img/nav/disco.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-disco a:hover
{
	background-image: url(../img/nav/disco_over.gif);
	background-repeat: no-repeat;
}

#nav-bio a
{
	display: block;
	width: 66px;
	height: 19px;
	background-image: url(../img/nav/bio.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-bio a:hover
{
	background-image: url(../img/nav/bio_over.gif);
	background-repeat: no-repeat;
}

#nav-messageboard a
{
	display: block;
	width: 92px;
	height: 19px;
	background-image: url(../img/nav/messageboard.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-messageboard a:hover
{
	background-image: url(../img/nav/messageboard_over.gif);
	background-repeat: no-repeat;
}

#nav-songs a
{
	display: block;
	width: 92px;
	height: 19px;
	background-image: url(../img/nav/songs.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-songs a:hover
{
	background-image: url(../img/nav/songs_over.gif);
	background-repeat: no-repeat;
}

#nav-merchandise a
{
	display: block;
	width: 80px;
	height: 19px;
	background-image: url(../img/nav/merchandise.gif);
	background-repeat: no-repeat;
	border-width: 0px;
	text-decoration: none;
	clear: none;
	float: left;
}

#nav-merchandise a:hover
{
	background-image: url(../img/nav/merchandise_over.gif);
	background-repeat: no-repeat;
}

.black
{
	color: #101013;
}

.gray
{
	color: #4F5559;
}

.gold
{
	color: #B17F5C;
}

.song_gold
{
	color: #B17F5C;
	font-weight: bold;
}

#disco_col1
{
	float: left;	
	display: block;
	width: 240px;
}


#disco_col2
{
	float: right;
	display: block;
	width: 240px;
}

#disco_col1 h1
{
	margin: 0px;
	font-size: 220%;
}

#page_container #disco_col1 a, #page_container #disco_col2 a
{
	color: #4F5559;
	font-weight: bold;
	text-decoration: none;	
}


#page_container #disco_col1 a:hover, #page_container #disco_col2 a:hover
{
	color: #B17F5C;
	text-decoration: underline;
}

#page_container .disc a
{
	color: 	#4F5559;
	font-weight: bold;
	text-decoration: underline;
}

#page_container .disc a:hover
{
	color: 	#B17F5C;
	font-weight: bold;
	text-decoration: none;
}

.disc
{
	clear: left;
	margin: 0px 0px 15px 0px;
}

.disc img
{
	float: left;
	margin: 0px 5px 1px 0px;
	border-color: #CECFD0;
	border-width: 1px;
	border-style: solid;
}

#page_container a
{
	color: 	#B17F5C;
	text-decoration: underline;
	font-weight: bold;
}

#page_container a:hover
{
	text-decoration: none;
}

#page_container
{
	background-color: #fff;
	margin: 0px 0px 10px -8px;
	padding: 8px 6px 12px 8px;
	width: 487px;
	border-color: #9F9486;
	border-width: 2px;
	border-style: solid;
}


#page_container_header
{
	background-color: #7E685B;
	color: #fff;
	margin: 0px 0px 0px -8px;
	width: 489px;
}

.comments
{
	background-color: #E2E2E2;
	padding: 2px 6px 50px 6px;
	border-color: #9F9486;
	border-width: 1px;
	border-style: solid;
	float: right;
	width: 210px;
}

#comment_title
{
	color: #265771;
	font-weight: bold;
	font-style: oblique;
	text-decoration: underline;
}


/*----------------------------------------------
STYLES
----------------------------------------------*/
#maincontent h1, h2, h3, h4, h5, h6
{
	color: #265771;
}

.signinbutton
{
	margin: 5px 0px 0px 94px;
}

.bios
{
	text-decoration: underline;
	color: #7E685B;
	font-size: 140%;
	margin: 11px 0px 11px 0px;
}


.bio_images
{
	margin: 0px 7px 5px 0px;
	float: left;
	border-color: #7B858A;
	border-width: 1px;
	border-style: solid;
}

.newsimage img
{
	border-color: #7B858A;
	border-width: 1px;
	border-style: solid;
	float: left;
	clear: right;
	margin: 0px 8px 3px 0px;
}

.newspost
{
	border-color: #BDBDBD;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	overflow: hidden;
}

.newspost a
{
	color: #265771;
	text-decoration: underline;
}

.newsdate
{
	font-size: xx-small;
	font-weight: bold;
	color: #903B00;
}

.newssource
{
	color: #903B00;
}

.newssource a
{
	color: #7B858A;
	text-decoration: underline;
}

.newssource a:hover
{
	color: #7B858A;
	text-decoration: none;
}

.sideboxes1, .sideboxes2
{
	border-color: #BBA489;
	border-width: 3px;
	border-style: solid;
	margin: 0px 0px 3px 0px;
	color: #fff;
	padding: 1px 1px 1px 5px;
}

.sideboxes1
{
	background-color: #8F989D;
	background-image: url(../img/background-sidebox1.gif);
	background-repeat: no-repeat;
}

.sideboxes2
{
	background-color: #838B8F;
	background-image: url(../img/background-sidebox2.gif);
	background-repeat: no-repeat;
	background-position: 9px;
}

.sideboxes2 .inputfield
{
	width: 135px;
	border-color: #BBA489;
	border-width: 1px;
	border-style: solid;

}

#leftside a
{
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

#leftside ul
{
	margin: 0px;
}

#leftside ul a
{
	text-decoration: none;
}

#leftside ul a:hover
{
	text-decoration: underline;
}

.row_header
{
	background-color: #4E2614;
	color: #fff;
	font-size: x-small;
	border-color: #FFF;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}

.row_header2
{
	background-color: #905A33;
	color: #fff;
	font-size: small;
	font-family: Georgia, Times, san-serif;
	border-color: #FFF;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}

.row_even
{
	background-color: #fff;
	color: #473F39;
}

.row_odd
{
	background-color: #FFF;
	color: #473F39;
}

th
{
	font-size: small;
	padding: 7px 0px 7px 5px;
	color: #fff;
background-color: #695D54;
}

#page_title
{

	width: 484px;
	padding: 3px;
text-align: right;

}

#month_live
{
	width: 484px;
	padding: 3px;
	text-align: right;
	color: #736C64;
}

#month_live a
{
	padding: 2px;
	color: #100F14;
text-decoration: none;
}

#month_live a:hover
{
	padding: 2px;
	color: #905A33;
text-decoration: underline;
}

#accountlist li
{
	list-style-type: disc;
	margin: 0px 0px 0px 15px;
}

.formbox
{
	display: block;
	width: 90px;
	padding: 1px;
}



.formboxwarning
{
	display: block;
	width: 90px;
	padding: 1px;
	color: #900;
}

.redwarning
{
	color: #900;
}

#page_container dl
{
	width: 480px;
	margin: 0px 0px 9px 2px;
	padding: 0px;
	background-color: #FFF;
	background-image: url(/img/box_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#page_container dt
{
	margin: 0px 0px 10px 0px;
	padding: 7px 7px 7px 7px;
	font-family: georgia, sans-serif;
	font-size: 150%;
	color: #5C7B8E;
	background-image: url(/img/box_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #8E9295;
	border-width: 3px 0px 3px 0px;
	border-style: solid;
}

#page_container dd
{
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 10px 10px;
	
	font-family: Verdana, sans-serif;
	font-size: 90%;
	background-image: url(/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}

/*----------------------------------------------------
TOUR DATE FORMATS
----------------------------------------------------*/
.tour
{
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding: 3px;
}

.tourevent
{
	color: #161309;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #fff;
}

.setlist_submit
{
	color: #FFC726;
	text-decoration: none;
}

#setlist_submit:hover
{
	color: #FFC726;
	text-decoration: underline;
}

.setlist_yes
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#setlist_yes:hover
{
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

.moreinfo a
{
color: #FFC726;
font-weight: bold;
}

/*----------------------------------------------------
SET ALL CUSTOM MONTH BACKGROUND COLORS FOR TOUR
----------------------------------------------------*/
.toureventJan
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #8D807A;
}

.toureventFeb
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #76838B;
}

.toureventMar
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #BAA58A;
}

.toureventApr
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #8B776D;
}

.toureventMay
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #828989;
}

.toureventJun
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #A0978A;
}

.toureventJul
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #908076;
}

.toureventAug
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #6B777A;
}

.toureventSep
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #A39C93;
}

.toureventOct
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #6F7073;
}

.toureventNov
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #90969B;
}

.toureventDec
{
	color: #fff;
	font-size: 10px;
	line-height: 120%;
	padding: 3px;
	background-color: #A5A19C;
}